Get a team's official posts (v1)
Returns recent posts from the team's official X account with text, media, time and link. None returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Team id (homeTeam.id or awayTeam.id on an event). Tennis players, fighters and drivers are teams too.
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/team/tweets?id=35" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}